Subject: How can I swap CTRL and CAPS-Lock in WIN 95?
From: [email-masked] (Tom McManus)

28 Jan 1998 15:47:56 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "[email-masked]" <[email-masked]>

I've followed the thread on how to swap the control and caps lock keys
for Windows NT, and have gotten that to work on my machine using
the registry edit method. Thanks!

My question is this: is there a way to do the same thing in Windows 95?
I tried editing the registry in the same way (as NT), but found that the

entries are not the same, i.e. there is no KeyBoard Layout under
HKEY_LOCAL_MACHINE/System/CurrentControlSet/Control.
I did find one under HKEY_USERS, but editing that and rebooting did
not seem to do the trick.

Any info would be appreciated!

Tom McManus

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".